{
  "assets": [
    {
      "name": "DIALOG:Background",
      "type": 1,
      "path": "./Assets/Sprites/HUD/SellerBackground/menu.SHOP.png"
    },
    {
      "name": "DIALOG:font",
      "type": 5,
      "path": "./Assets/Fonts/Conthrax-SemiBold.otf"
    },
    {
      "name": "DIALOG:button",
      "type": 6,
      "path": "./Assets/Sprites/HUD/SellerBackground/bouton.texanim"
    }
  ]
}